 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 865px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 705px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  margin: 124px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  margin: 20px auto 0 0;
}

.u-section-1 .u-btn-1 {
  text-transform: uppercase;
  background-image: none;
  box-shadow: 6px 6px 0px 0px rgba(189,220,237,1);
  margin: 31px auto 0;
  padding: 17px 60px 18px 58px;
}

.u-section-1 .u-image-1 {
  min-height: 705px;
  background-image: url("images/bookproductphoto.png");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 741px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 581px;
  }

  .u-section-1 .u-image-1 {
    min-height: 581px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 863px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-image-1 {
    min-height: 703px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 980px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-1 .u-image-1 {
    min-height: 527px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 785px;
  }

  .u-section-1 .u-image-1 {
    min-height: 332px;
  }
}